.patient-search-autocomplete-container {
  position: relative;
}

.patient-search-autocomplete-container .name-label {
  margin: 0;
  position: absolute;
  top: 50%;
  transform: translate(35px, -50%);
  z-index: 1;
}

.patient-search-autocomplete {
  height: 38px;
}

.patient-search-autocomplete .k-input {
  height: 100%;
}

.patient-search-autocomplete .k-input::-webkit-input-placeholder {
  font-size: 14px;
}

.patient-list-search-popup .k-popup {
  border-radius: 0;
  margin-top: 0;
}

.patient-list-search-popup .k-item {
  padding: 0 !important;
}

.patient-list-search-popup .k-item:hover {
  background: #F6F4FB;
}

.patient-search-dropdown-item {
  color: #363636;
  font-size: 14px;
  line-height: 16px;
  padding: 5px 10px;
  border-bottom: 1px solid #D4d4d4;
}

.patient-search-dropdown-footer {
  height: 40px;
  background: #F6F4FB;
  padding: 0 10px;
}

.patient-search-dropdown-footer .result-found {
  font-size: 14px;
  line-height: 16px;
  color: #848ACA;
}

.patient-search-dropdown-footer .add-patient-container a span {
  color: #394085;
  font-size: 14px;
  line-height: 16px;
}
